@media screen and (max-width: 720px) {

    /* #header, .swiper-container, .foot_background, .virtualMouse_background {
        display: none;
    }
    #body_m{
        display: block;
        color: white;
        font-size: 19px;
    } */
    html, body {
        background-color: #242424;
        /* background-color: white; */
        width: 100%;
        min-width: 0;
        height: 100%;
        /* overflow: hidden; */
        position: relative;
    }

    div {
        box-sizing: border-box;
    }

    img {
        display: block;
    }

    a {
        color: white;
    }

    .pc {
        display: none;
    }

    .m {
        display: block;
    }

    .header_m {
        width: 100%;
        background-color: #242424;
        padding: 10px 30px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .header_m_textMaxWidth {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header_m_list {
        position: relative;
    }

    .header_m_list img {
        height: 30px;
    }

    .header_m_list:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }

    .header_menu {
        position: absolute;
        top: 50px;
        right: -15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu::after {
        content: '';
        border: 8px solid #ffffff00;
        border-bottom: 8px solid #7A849C;
        position: absolute;
        top: -16px;
        right: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .body_banner_m {
        width: 100%;
        height: 100%;
    }

    .body_banner {
        width: 100%;
        height: 100%;
        background-image: url('../img/home_banner_m1.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }

    .body_coverbanner {
        width: 100%;
        height: 100%;
        background-image: url('../img/home_banner_m2.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: fixed;
        top: 50px;
        left: 0;
    }

    .banner_text_m {
        width: 80%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 22px;
        font-family: 'FZLTHProGBK_M';
        color: white;
        letter-spacing: 2px;
        text-align: center;
        padding-bottom: 50px;
    }

    .banner_text_m img {
        width: 100%;
        margin-bottom: 28px;
    }

    .foot_background {
        width: 100%;
        min-width: 0;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 999;
        background-color: #242424;
        padding: 15px 0;
    }

    .foot {
        width: 85%;
        min-width: 0;
        margin-left: 0;
        margin: 0 auto;
    }

    .foot a {
        color: white;
        font-size: 15px;
        letter-spacing: .9px;
    }

    .callUs_background {
        left: auto;
        right: 30px;
        top: -60px;
        color: black;
    }
    .callUs_background::after {
        content: '';
        border: 8px solid #ffffff00;
        border-top: 8px solid white;
        position: absolute;
        bottom: -16px;
        left: auto;
        right: 30px;
    }
    .body_coverbanner .homeBanner_characteristic {
        width: 100%;
        height: 420px;
        padding-top: 10px;
        background-image: url('../img/home_banner_m3.png');
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }

    .body_coverbanner .homeBanner_logo {
        width: 60%;
        position: absolute;
        bottom: 90px;
        right: -20px;
    }

    .body_coverbanner .homeBanner_logo img {
        width: 100%;
    }

    .body_coverbanner .homeBanner_characteristic .homeBanner_characteristic_show {
        position: absolute;
        width: 220px;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 999;
    }

    .body_coverbanner .homeBanner_characteristic .homeBanner_characteristic_list {
        margin-bottom: 15px;
    }

    .body_coverbanner .homeBanner_characteristic_number {
        font-size: 40px;
        top: 0;
    }

    .body_coverbanner .homeBanner_characteristic_text div:nth-child(1) {
        font-size: 16px;
        line-height: 22px;
        border-radius: 22px;
        padding-top: 1.5px;
    }

    .body_coverbanner .homeBanner_characteristic_text div:nth-child(2) {
        font-size: 14px;
        line-height: 18px;
        margin-top: 0;
    }

    .body_coverbanner .homeBanner_characteristic_list:nth-child(1) {
        left: -30px;
    }

    .body_coverbanner .homeBanner_characteristic_list:nth-child(2) {
        left: 40px;
    }

    .body_coverbanner .homeBanner_characteristic_list:nth-child(3) {
        left: -80px;
    }

    .body_coverbanner .homeBanner_characteristic_list:nth-child(4) {
        left: -10px;
    }


    .body_coverbanner .homeBanner_characteristic_text img {
        position: relative;
        left: 8px !important;
        animation: homeBanner_animation_scale_m 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale_m 3s ease infinite;
    }

    .slide_background {
        width: 20%;
        position: absolute;
        bottom: 50px;
        left: 50%;
        transform: translate(-50%);
        z-index: 999;
    }

    .slide_background img {
        width: 100%;
        position: relative;
        animation: homeBanner_animation_slide_m 1.5s ease infinite;
        -webkit-animation: homeBanner_animation_slide_m 1.5s ease infinite;
    }

    .slide_text {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: white;
        writing-mode: vertical-lr;
        font-size: 15px;
        height: 80px;
        letter-spacing: 1.5px;
    }
    .header_m_list_bottom {
        position: relative;
    }

    .header_m_list_bottom img {
        height: 30px;
    }

    .header_m_list_bottom:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }
    .header_menu_bottom {
        position: absolute;
        bottom: 60px;
        left: 15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu_bottom::after {
        content: '';
        border: 8px solid #ffffff00;
        border-top: 8px solid #7A849C;
        position: absolute;
        bottom: -16px;
        left: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}